body {
	margin: 0;
	padding: 20px;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 19px;
	color: #333;
	background-color: #fff;
	background-image: url("../images/hintergrund.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: 2200px 1100px;
}
.container {
	display: table;
	padding: 0;
	background-color: #ffffff;
}
.site-grid > [class^="container-"], .site-grid > [class*=" container-"] {
	column-gap: 0;
	width: 100%;
	max-width: none;
}
.frame-top-row,
.frame-middle-row,
.frame-bottom-row {
	display: table-row;
}
.frame-top-left {
	display: table-cell;
	background-image: url("../images/Rahmen_l_o.png");
	background-repeat: no-repeat;
	width: 48px;
	height: 52px;
}
.frame-top-middle {
	display: table-cell;
	background-image: url("../images/Rahmen_o.png");
	background-repeat: repeat-x;
	height: 52px;
}
.frame-top-right {
	display: table-cell;
	background-image: url("../images/Rahmen_r_o.png");
	background-repeat: no-repeat;
	width: 48px;
	height: 52px;
}
.frame-middle-left {
	display: table-cell;
	background-image: url("../images/Rahmen_l.png");
	background-repeat: repeat-y;
	width: 48px;
}
.frame-middle-right {
	display: table-cell;
	background-image: url("../images/Rahmen_r.png");
	background-repeat: repeat-y;
	width: 48px;
}
.frame-bottom-left {
	display: table-cell;
	background-image: url("../images/Rahmen_l_u.png");
	background-repeat: no-repeat;
	width: 48px;
	height: 52px;
}
.frame-bottom-middle {
	display: table-cell;
	background-image: url("../images/Rahmen_u.png");
	background-repeat: repeat-x;
	height: 52px;
}
.frame-bottom-right {
	display: table-cell;
	background-image: url("../images/Rahmen_r_u.png");
	background-repeat: no-repeat;
	width: 48px;
	height: 52px;
}
a:focus {
	outline: thin dotted #333;
	outline: 5px auto -webkit-focus-ring-color;
	outline-offset: -2px;
}
a:hover,
a:active {
	outline: 0;
}
.footer {
	color: #800032;
	background-color: transparent;
	background-image: none;
	margin-top: 1em;
}

.footer .container {
	background-color: transparent;
}

.copyright {
	text-align: center;
}
.container-nav {
	padding: 5px 0;
	margin-bottom: 10px;
}
.container-nav .nav li {
	position: relative;
	display: inline-block;
	padding: 0;
	float: left;
	color: #555555;
	margin: 0 2px;
}
.container-nav .nav li a {
	color: #555555 !important;
	margin: 0 2px;
	padding: 2px 4px;
	font-weight: bold;
	max-width: 105px;
	text-align: center;
	font-size: 14px;
	height: 36px;
	display: inline-block;
}

.container-nav ul {
	border-bottom: 1px solid rgba(0, 0, 0, 0.075);
	border-top: 1px solid rgba(0, 0, 0, 0.075);
	margin-bottom: 15px;
	height: 40px;
	padding-top: 0;
}

.container-nav ul > li > a:hover, .container-nav ul > li > a:focus {
	text-decoration: none;
	background-color: #F4EAEE;
}

.container-nav ul > li.active > a {
	text-decoration: none;
	background-color: #F4EAEE;
}

.container-header .navbar-brand {
	font-size: 2.5rem;
	font-weight: bold;
	text-align: center;
	margin: 0 auto;
	display: block;
}
